Skip to main content
POST
/
workspaceManagement
/
reports
Create report
curl --request POST \
  --url https://api.getcargo.io/v1/workspaceManagement/reports \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "title": "<string>",
  "description": "<string>"
}
'
{
  "report": {
    "uuid": "<string>",
    "userUuid": "<string>",
    "workspaceUuid": "<string>",
    "title": "<string>",
    "description": "<string>",
    "createdAt": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request body schema.

title
string
required
Minimum string length: 1
description
string
required
Minimum string length: 1

Response

Successful response

report
object
required